#u3282
{
	position: relative;
}

#u3272,#u3276
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3388,#u3387
{
	border-style: none;
	border-color: transparent;
	background-color: #222A56;
	position: relative;
}

#u3384,#u3384-3,#u3384-7
{
	color: #FFFFFF;
}

#u3275-4
{
	background-color: transparent;
	font-size: 22px;
	color: #FFFFFF;
	position: relative;
}

#u3271-6
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u3271-6:hover p,#u3271-6:hover a,#u3271-6:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3384-4,#u3384-8,#u3271-2
{
	color: #00FFFF;
}

#u3283,#u3280,#u3277,#u3279-4,#u3385,#u3384-12,#u3273
{
	background-color: transparent;
	position: relative;
}

#u3273:hover
{
	background-color: transparent;
}

#u3273_img:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

